Redhat 7.1 and Python 2.1

C.L no at spam.org
Wed May 23 03:37:10 CEST 2001


When I download the Redhat RPMs from Python.org, I keep getting an error
that ther following libraries are required:

libssl.so.0
libcrypto.so.0

Any ideas how to get these packages, I tried rpmfind.net, but could not find
these.

- Why doesn't Redhat ship with Python 2.1?  The 1.5.2 it ships with is a
little dated isn't it?

Thanks.






More information about the Python-list mailing list